body{
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
	padding: 0px;
	color: #433E3E;
	font-size: 14px;
}

div, a, input, p, header, form{
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0
}
ul,li {
	display: block;
	padding: 0px;
	margin: 0px
}
.soon._error{
	box-shadow: 0 0 15px red;
}
.main h3{
	font-weight: 600;
}
.pic img{
	margin-left: 90px;
	margin-top: 30px;
	margin-bottom: 15px;
}

.nav ul,li{
	display: block;
	padding: 0px;
	font-style: normal;
	font-weight: 500;
	align-items: center;
	display: flex;
	margin: 0px
}
.header{
	background: #0D1426;
	padding-top: 50px;

}
.container{
	width: 1200px;
	margin: 0 auto

}
.logo{
	display: block;
	margin-right: 55px;
}
.menu{
	display: flex;
	align-items: center;
}

.menu a{
	padding-bottom: 6px;
}

.nav a:hover{
	border-bottom: 1px solid #CFCFCF;
	border-bottom: 1px solid transparent;
	transition: all 1s ease	
}


a{
	text-decoration: none;
	transition: all 0.5s ease;
	color: white
}

.nav{
	display: flex;
	list-style-type: none;
	border-bottom: 1px solid transparent
}
.nav li:not(:last-child){
	margin-right: 25px;
}

.address{
	color: rgba(255, 255, 255, 0.7);
	
}
.mail{
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	margin-right: 15px;
	margin-left: 20px;
	color: white
}
.call{
	display: flex;
	font-weight: 600;
	font-size: 14px;
	align-items: center;
	margin-left: auto;
	margin-bottom: 10px;
}

.call-btn:hover {
	background: white;
	color: #0D1426
}
.call-btn{
	font-size: 14px;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 100px;
	padding: 8px 10px;
	display: block;
	text-align: center;
	width: 178px;
	margin-right: 10px;
	font-family: 'Montserrat', sans-serif;
}
.phone{
	color: #FFFFFF;
}
.offer{
	margin-top: 130px;
}
h1{
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 50px;
	width: 600px;
	line-height: 110%;
	color: white;
}
.about{
	width: 587px;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 125%;
	letter-spacing: 0.05em;
	padding-top: 14px;
	color: white
}
#myModal {
  width: 770px; height: 700px;
  padding: 40px 60px;
  border-radius: 4px;
  background: linear-gradient(176.57deg, rgba(255, 203, 27, 0.9) 0%, rgba(255, 140, 24, 0.9) 100%);
  position: fixed;
  top: 0; left: 0; right: 0; bottom: 0;
  margin: auto;
  display: none;
  opacity: 0;
  z-index: 38;
  overflow-y: scroll; 
}

.beeinbonnet{
	padding: 12px 33px 14px 33px;
	margin-left: 14px;
}
.viewbutton{
	cursor: pointer;
}
.mail{
	margin-bottom: 0;
}
.modal{
	position: absolute;
	height: 130vh;
	width: 100%;
	top: 0;
	background: rgba(0,0,0,.7);
	transition: all .4s;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
.modal2:target{
	opacity: 1;
	visibility: visible;
}
.modal2:target .modal-content{
	opacity: 1;
	visibility: visible;
}
.modal2{
	position: absolute;
	height: 130vh;
	width: 100%;
	top: 0;
	background: rgba(0,0,0,.7);
	transition: all .4s;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
.modal3:target{
	opacity: 1;
	visibility: visible;
}
.modal3:target .modal-content{
	opacity: 1;
	visibility: visible;
}
.modal3{
	position: absolute;
	height: 130vh;
	width: 100%;
	top: 0;
	background: rgba(0,0,0,.7);
	transition: all .4s;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button{
	-webkit-appearance:none;
}
.modal4:target{
	opacity: 1;
	visibility: visible;
}
.modal4:target .modal-content{
	opacity: 1;
	visibility: visible;
}
.modal4{
	position: absolute;
	height: 130vh;
	width: 100%;
	top: 0;
	background: rgba(0,0,0,.7);
	transition: all .4s;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
.modal5:target{
	opacity: 1;
	visibility: visible;
}
.modal5:target .modal-content{
	opacity: 1;
	visibility: visible;
}
.modal5{
	position: absolute;
	height: 130vh;
	width: 100%;
	top: 0;
	background: rgba(0,0,0,.7);
	transition: all .4s;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
.modal16:target{
	opacity: 1;
	visibility: visible;
}
.modal16:target .modal-content{
	opacity: 1;
	visibility: visible;
}
.modal16{
	position: absolute;
	height: 130vh;
	width: 100%;
	top: 0;
	background: rgba(0,0,0,.7);
	transition: all .4s;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}
.modal:target{
	opacity: 1;
	visibility: visible;
}
.modal:target .modal-content{
	opacity: 1;
	visibility: visible;
}
.modal-open{
	display: inline-block;
}
.modal_close{
	font-size: 55px;
}
.modal-content{
	width: 119%;
	height: 65%;
	position: absolute;
	top: 10%;
	left: 21%;
	transition: all .4s;
	visibility: hidden
	transform: translate(-50%, -50%);
}
.wrapper2{
	display: flex;
	justify-content: space-between;
}
.wrapper3{
	display: flex;
	justify-content: space-between;
}
.form span{
	background: white;
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	border-radius: 4px;
	display: block;
	font-size: 12.5px;
	color: #000000;
	width: 125px;
	font-weight: bold;
	padding: 15px 12px;
	border: none;
	text-align: center;
	cursor: pointer;
}
.checkbox{
	margin-top: 20px;
	margin-bottom: 25px;
}
.check{
	font-size: 14px;
	font-weight: 600;
	color: #111215
}
#myModal h5{
	font-weight: 600;
	font-size: 17px;
	line-height: 151%;
	margin-top: 25px;
	margin-bottom: 15px;
	letter-spacing: 0.05em;
	color: #2B2929;
}
.inputinfo{
	background: #FFFFFF;
	border: 1px solid rgba(39, 52, 86, 0.26);
	box-sizing: border-box;
	border-radius: 5px;
	width: 350px;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	display: block;
	margin-right: 50px;
	padding: 13px 50px 13px 26px;
	margin-bottom: 14px;
}
.submit{
	border-radius: 4px;
	display: block;
	font-family: 'Montserrat', sans-serif;
	color: white;
	width: 390px;
	font-weight: bold;
	padding: 19px 29px;
	border: none;
	cursor: pointer;
	background: linear-gradient(272.19deg, #16213E 2.36%, #1840A0 102.36%);
	transition: all 1s ease;
	margin: 0 auto;
	margin-top: 15px;
	color: white
}

.best{
	padding-bottom: 60px;
}

#myModal button:hover, #myModal input.submit:hover { 
	border: 1px solid #141E36;
	color: #141E36;
	background: white;
	transition: all 1s ease
}
#myModal #myModal__close {
  width: 21px; height: 21px;
  position: absolute;
  font-size: 29px;
  top: 1px; right: 11px;
  cursor: pointer;
  display: block;
}

#myModal h4{
	font-weight: bold;
	font-size: 20px;
	line-height: 140%;
	text-align: center;
	letter-spacing: 0.05em;
	width: 460px;
	padding-left: 60px;
	color: #2B2929;
}
#myModal .thanks {
	display:none;
}
.gogogo{
	background: #FFFFFF;
	box-shadow: 0px 17px 50px rgba(32, 40, 69, 0.14);
	border-radius: 20px;
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	margin-top: 30px;
	padding-bottom: 40px;
	text-align: center;
}
.obese{
	font-weight: 600;
}
.soon{
	display: block;
	border: 1px solid rgba(39, 52, 86, 0.26);
	box-sizing: border-box;
	border-radius: 5px;
	margin-top: 15px;
	width: 380px;

	margin-bottom: 20px;
	padding: 13px 50px 13px 26px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper9{
	display: flex;
	text-align: center;
	align-items: center;
	margin-right: 224px;
	margin-bottom: 25px;
}
.wrapper{
	display: flex;
	text-align: center;
	align-items: center;
	margin-bottom: 25px;
}
.wrapper img{
	border-radius: 5px;
}
#myOverlay {
  z-index: 37;
  position: fixed;
  background: rgba(0,0,0,.7);
  width: 100%; height: 100%;
  top: 0; left: 0;
  cursor: pointer;
  display: none;
}
.btn-routes:hover{
	background: #FF7D34;
	color: white
}

.products-hidden.destination-visible {
	display: flex;
}
.products-hidden{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.moreq-hidden {
	display: none;
}

.moreq-hidden.destination-visible {
	display: flex;
}

.btn-all {
    font-weight: bold;
    font-size: 17px;
    text-align: center;
    color: #141E36;
    border: 1px solid #141E36;
    border-radius: 4px;
    width: 249px;
    padding: 20px 40px;
    display: block;
    margin: 40px 0px 0px 0px;
    margin-bottom: 100px;
    display: none;
}

.btn-all.img-visible {
    display: block;
}

.btn-all:hover {
	background: linear-gradient(272.19deg, #16213E 2.36%, #1840A0 102.36%);
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	transition: all 1s ease;
	color: white
}

.products-visible{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: middle;
}

.button:hover{
	background: linear-gradient(273.11deg, #F57B00 0%, #FEC400 100%);
	transition: all 1s ease;
}
.button {
	background: linear-gradient(273.11deg, #FF8C18 0%, #FFCB1B 100%);
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	border-radius: 4px;
	display: block;
	color: white;
	width: 250px;
	font-weight: bold;
	padding: 22px 36px;
	border: none;
	cursor: pointer;
}
.main-content{
	justify-content: space-between;
	display: flex;
}
.please h3{
	font-weight: bold;
	font-size: 15px;
	line-height: 125%;
	color: #FFFFFF;
}
.please{
	display: flex;
	align-items: center;
	margin-left: 22px;
}
	
.please img{
	margin-right: 10px;
}
.aboutus{
	display: flex;
	align-items: center;
}
.video-play{
	padding: 0;
	margin: 0;
}
img{
	display: block;
}
h3{
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 125%;
	color: black;
}
h4{
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 125%;
	letter-spacing: 0.05em;
	color: rgba(0, 0, 0, 0.5);
}
.merits{
	background: white;
	margin-left: auto;
  	margin-right: 0em;
	padding-top: 40px;
	padding-left: 57px;
	padding-bottom: 40px;
	width: 600px;
}
.main{
	display: flex;
}
.first{
	width: 180px;
}

.second{
	width: 170px;
}

.third{
	width: 180px;
}
section {
	margin-bottom: 50px;
}

hr{
	width: 100px;
	margin-bottom: 10px;
	margin-left: 0;
}
h2{
	font-family: Oswald;
	font-style: normal;
	font-weight: 600;
	font-size: 35px;
	line-height: 122.8%;
	color: #100F0F;
	margin-bottom: 30px;
}
.hambur img{
	display: block;
	margin-left: 100px;
	display: none;
}

.reasons h5{
	text-transform: uppercase;
	font-weight: 500;
	font-size: 15px;
	line-height: 122.8%;
	letter-spacing: 0.06em;
	color: #100F0F;
	width: 390px;
}
.reasons span{
	text-transform: uppercase;
	font-weight: 700;
	color: #FF8C18
}
.why{
	padding-top: 60px;
}
h3{
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 122.8%;
	letter-spacing: 0.06em;
	color: #100F0F;
}
.qualities span{
	font-weight: 700;
	align-items: center;
	display: flex;
}
.qualities{
	display: flex;
	padding-left: 110px;
	padding-top: 30px;
}
.best{
	justify-content: space-between;
	align-items: center;
	display: flex;
}
.value{
	background: #F3F2EE;
	padding-top: 70px;
	padding-bottom: 60px;
}

.before-value p{
	font-weight: 500;
	font-size: 14px;
	line-height: 125%;
	letter-spacing: 0.05em;
	margin-top: 28;
	color: #433E3E
}
.before-value h2{
	margin: 0;
}
.products{
	margin-right: 30px;
	display: flex;
	flex-wrap: wrap;
}
.products-visible{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#product-tmk{
	margin-right: 419px;
}
.destinations-visible img{
	width: 360px;
	display: block;
}
.products img{
	width: 360px;
	display: block;
}
.tools-content{
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 125%;
	letter-spacing: 0.05em;
	color: #433E3E;
}
.destinations{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.destination{
	width: 580px;
	box-shadow: 0px 17px 50px rgba(32, 40, 69, 0.14);
	border-radius: 15px;
	justify-content: space-between;
	margin-bottom: 20px;
	margin-top: 15px;
	display: flex;
	align-items: center;
}
.destination img{
	display: block;
	border-radius: 15px 0px 0px 15px;
}
.destinations-content{
	padding: 0px 21px 0px 24px;
}
.destinations-date{
	font-size: 14px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	
	line-height: 125%;
	letter-spacing: 0.05em;
	line-height: 15px;
	color: #000000;
	width: 250px;
	font-size: 13px;
	line-height: 15px;
}
.destinations-details{
	display: flex;
	
}
.destinations-details span{
	font-size: 12px;
	
	color: #FFFFFF;
	background: #FF8C18;
	border-radius: 30px;
	padding: 7px 9px;
	margin-right: 1.7px;
}


.destinations li{
	align-items: middle;
}
.

.money img{
	width: 16px;
	height: 16px;
}
.money{
	display: flex;
}
.money h3{
	font-size: 16px;
}
.btn{
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	color: #141E36;
	border: 1px solid #141E36;;
	border-radius: 4px;
	width: 249px;
	padding: 20px 40px;
	display: block;
	margin: 40px 0px 0px 0px;
	margin-bottom: 100px;
}

.btn:hover{
	background: linear-gradient(272.19deg, #16213E 2.36%, #1840A0 102.36%);
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	transition: all 1s ease;
	color: white
}

.btn-routes {
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	color: #141E36;
	border: 1px solid #141E36;;
	border-radius: 4px;
	width: 249px;
	padding: 20px 40px;
	display: block;
	margin: 40px 0px 0px 0px;
	margin-bottom: 100px;
	display: none;
}

.btn-routes.destination-visible {
	display: block;
}


hr{
	margin-top: 0;
}
.types h2{
	text-transform: uppercase;
	margin-bottom: 40px;
}
.reasons h2{
	text-transform: uppercase;
}
.before-value h2{
	text-transform: uppercase;
}
.types-of button{
	font-weight: bold;
	font-size: 15px;
	background: white;
	text-align: center;
	color: #141E36;
	border: 1px solid #141E36;
	border-radius: 4px;
	width: 200px;
	padding: 15px 35px;
	display: block;
	margin: 10px 47px 0px 0px;
	margin-bottom: 18px;
	margin-top: 18px;
}
.about-products{
	max-height: 0;
	transition: min-height: 0.2s ease-out;
	overflow: hidden;
}

.active,
.fucked{
	font-weight: bold;
	font-size: 15px;
	background: white;
	text-align: center;
	color: #141E36;
	border: 1px solid #141E36;
	border-radius: 4px;
	width: 200px;
	padding: 15px 35px;
	display: block;
	margin: 20px 17px 0px 0px;
	margin-bottom: 30px;
}
.fucked button{
	display: flex;
}

.active,
.fucked:hover{
	background: linear-gradient(272.19deg, #16213E 2.36%, #1840A0 102.36%);
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	transition: all 1s ease;
	color: white
}


.fucking{
	max-height: 0;
	transition: min-height: 0.2s ease-out;
	overflow: hidden;
	display: flex;
}
.types-of button:hover{
	background: linear-gradient(272.19deg, #16213E 2.36%, #1840A0 102.36%);
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	transition: all 1s ease;
	color: white
}

.types-of a:hover {
	background: linear-gradient(272.19deg, #16213E 2.36%, #1840A0 102.36%);
	box-shadow: 3px 5px 10px rgba(234, 166, 6, 0.25);
	transition: all 1s ease;
	color: white
}
.benefits h4{
	font-weight: bold;
	font-size: 23px;
	line-height: 142.5%;
	letter-spacing: 0.08em;
	color: #100F0F;
	width: 630px;
}
.benefits p{
	width: 550px;
	font-weight: 500;
	font-size: 16px;
	line-height: 128%;
	letter-spacing: 0.05em;
	color: #100F0F;
	margin-bottom: 30px;
}
.benefitscool h3{
	font-style: normal;
	font-weight: 500;
}
.benefitscool h3 span{
	font-weight: bold;
	font-size: 16px;
	line-height: 122.8%;
	letter-spacing: 0.06em;
	color: #100F0F;
}
.weight{
	width: 185px;
	margin-right: 30px;
}
.add-equip{
	width: 185px;
	margin-right: 30px;
}
.dollar{
	width: 126px;
	margin-right: 30px;
}
.benefitscool{
	display: flex;
	align-items: center;
}
.about-products{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.about-products img{

}
.cooperate{
	background: #F3F2EE;
	padding-top: 80px;
	padding-bottom: 4px;
}
.cooperate h2{
	margin-bottom: 40px;
	text-transform: uppercase;
}
.cooperate p{
	font-weight: 600;
	font-size: 16px;
	line-height: 125%;
	letter-spacing: 0.05em;
	color: #1C0CCF;
	margin-bottom: 50px;
	width: 230px;
}
.more{
	display: flex;
	justify-content: space-between;
}
.moree img{
	box-shadow: 3px 6px 15px rgba(0, 0, 0, 0.15);
	border-radius: 5px
}
.moreq-visible img{
	box-shadow: 3px 6px 15px rgba(0, 0, 0, 0.15);
	margin-right: 60px;
	border-radius: 5px
}

.moreq-hidden{
	display: none;
}
.moreq-visible{
	justify-content: space-between;
	flex-wrap: wrap;
	display: flex;
}
.moremore {	
	display: flex;
	flex-wrap: wrap;
}

.moremore img {
	margin-right: 50px;
	margin-bottom: 35px;
}

.morer{
	flex-wrap: wrap;
	display: flex;
}
.morer img {
	margin-right: 50px;
	margin-bottom: 35px;
}
.g-recaptcha {
	width: 547px;
	margin-top: 10px;
}
.moreg{
	flex-wrap: wrap;
	display: flex;
}
.moreg img {
	margin-right: 50px;
	margin-bottom: 35px;
}


.moreone{
	flex-wrap: wrap;
	display: flex;
}
.moreone img {
	margin-right: 50px;
	margin-bottom: 35px;
}

.last{
	flex-wrap: wrap;
	display: flex;
}
.last img {
	margin-bottom: 40px;
	margin-right: 50px;
}

.documents h2{
	text-transform: uppercase;
}
.docs{
	display: flex;
	justify-content: space-between;
	margin-bottom: 35px;
	align-items: center;
	padding-top: 15px;
}

.finally{
	padding-top: 80px;
	background: #0D1426;
	padding-bottom: 80px;
}
.finaltxt p{
	font-size: 12px;
	line-height: 151%;
	letter-spacing: 0.05em;
	color: rgba(255, 255, 255, 0.6);
	margin-right: 90px;
	padding-top: 10px;
}
.finaltxt{
	display: flex;
}
.helppls{
	display: flex;
	justify-content: space-between;
}
.hambur img{
	display: none;
	width: 28px;
}
.cooperate{
		margin-bottom: 0;
	}
.arror{
	display: none;
	height: 15px;
	width: 15px;
	border-right: 1px solid white;
	border-bottom: 1px solid #fff;
	transform: rotate(45deg);
	margin: 0 auto;
	margin-top: 74px;
}
.documents hr{
	margin-top: 55px;
}
.products{
		justify-content: space-between;
	}


@media screen and (max-width: 1200px){
	.container{
		width: 960px;
	}
	.wetpussy{
		width: 40%;
	}
	.destinations-content{
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.destinations-content hr{
		margin-left: 0;
	}
	.destinations-content span{
		font-size: 11px;
	}
	.products{
		justify-content: space-between;
	}
	.destination{
		width: 48%;
		display: block;
	}

	.destination img{
		width: 100%;
		border-radius: 15px 15px 0 0 
	}
	.destinations{
		flex-wrap: wrap;
		
	}

	.arror{
		display: block;
	}
	.nav{
		display: none;
	}
	header{
		padding-bottom: 50px;
	}
	.hambur img{
		display: block;
	}

	.offer {
    	margin-top: 80px;
	}

	.merits{
		display: none;
	}

	.offer h1 {
		font-size: 40px;
		width: 453px;
	}

	.offer p {
		font-size: 16px;
		width: 440px;
	}

	.please h3 {
		display: none;
	}

	.pic img {
		height: 213px;
		margin-top: 100px;

	}

	.best {
   		display: block;
	}
	
	.money h3{
		width: 100px;
	}
	.money img {
	    width: 16px;
	    height: 16px;
	    padding-top: 2px;
	    margin: 0;
	}
	.qualities {
    	padding-left: 0;
	}
    .types-of {
    	display: flex;
    	flex-wrap: wrap;
	}

	.about-products {
    	display: block;
    }


    .moremore img {
		margin-right: 80px;
	}

	.morer img {
		margin-right: 80px;
	}


	.moreg img {
		margin-right: 80px;
	}

	.moreone img {
		margin-right: 80px;
	}

	.last img {
		margin-right: 80px;
	}


	.documents {
		display: none;
	}
	.cooperate{
		margin-bottom: 0;
	}
}


@media screen and (max-width: 992px){
	.container{
		width: 720px;
	}
	.destination {
    	width: 580px;
    	box-shadow: 0px 17px 50px rgb(32 40 69 / 14%);
   		border-radius: 15px;
   		justify-content: space-between;
    	margin-bottom: 20px;
    	margin-top: 15px;
    	display: flex;
    	align-items: center;
	}
	.destinations-date{
		font-size: 16px;
	}

	.destination img {
    	display: block;
    	border-radius: 15px 0px 0px 15px;
	}

	.destinations-details {
		display: flex;
		width: 243px;
		flex-flow: column;
	}
	.destinations-details span {
		display: flex;
		width: 80%;
		font-size: 15px;
		margin-top: 8px;
	}
	.destination {
    	width: 100%;
	}
	.nav{
		display: none;
	}
	.hambur img{
		display: block;
	}

	.pic {
		display: none;
	}

	.benefits h4 {
    	width: 500px;
	}

	.benefits img {
    	margin: 30px 0;
	}

	.fucking { 
    	display: block;
	}

	.wetpussy {
		margin: 50px 0;
	}
	.cooperate{
		margin-bottom: 0;
	}


}

@media screen and (max-width: 768px) {
 	
 	.container {
 		width: 540px;
 	}
 	.destinations-content{
 		padding: 0;
 	}
 	.destination img{
 		margin-right: 10px;
 	}
 	.boom{
		width: 250px;
		margin: 0 auto;
		padding-bottom: 1px;
	}
	.control{
		margin: 0 auto;
	}
	.qualities img{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.babyboomer{
		width: 90px;
	}
	.qualif img{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.control img{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.babyboom{
		width: 130px;
	}
	.qualities span{
		margin: 0 auto;
	}

 	.destination {
    	width: 580px;
    	box-shadow: 0px 17px 50px rgb(32 40 69 / 14%);
   		border-radius: 15px;
   		justify-content: space-between;
    	margin-bottom: 20px;
    	margin-top: 15px;
    	display: flex;
    	align-items: center;
	}

	.destination img {
    	display: block;
    	border-radius: 15px 0px 0px 15px;
	}

	.destinations-details {
		display: flex;
		width: 243px;
		flex-flow: column;
	}
	.destinations-details span {
		display: flex;
		width: 82%;
		margin-top: 8px;
	}
	.destinations-date{
		line-height: normal;
	}
	.destination {
    	width: 100%;
	}
	.before-value {
		text-align: center;
	}

	.reasons {
		text-align: center;
	}

	.reasons h5 {
    	width: 100%;
	}

	.menu {
    	display: flex;
    	align-items: center;
    	justify-content: space-between;
	}

	.offer p {
    	width: 100%;
	}
	

	.offer h1 {
    	width: 100%;
	}

	.qualities {
    	display: flex; 
    	flex-flow: column;
    	text-align: center;
    	
	}

	.qualities img {
		margin: 0 auto;
    	align-items: center;	
	}
	hr{
		margin-right: 0;
		margin-left: 0;
	}
	.cooperate{
		margin-bottom: 0;
	}

 }

@media screen and (max-width: 576px){
	.container{
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	#myModal{
		overflow-x: scroll;
		width: 100%;
		padding-left: 20px;
		padding-top: 100px;
		padding-bottom: 30px;
	}
	.wrapper2{
		display: block;
	}
	.gogogo{
		width: 315px;
		padding-top: 30px;
		margin-bottom: 90px;
	}
	#myModal h4{
		width: 260px;
		padding-left: 28px;
		font-size: 15px;
		margin-bottom: 18px;
	}
	.modal-content img{
		width: 60%;
	}
	.modal-content{
		left: 13%;
	}
	.submit{
		width: 80%;
		font-weight: 500;
		font-size: 11px;
		padding: 13px 20px;
	}
	.check{
		font-size: 12px;
	}
	.soon{
		width: 260px;
	}
	.inputinfo{
		width: 260px;
	}
	.morer img{
		margin-right: 13px;
		width: 43%;
	}
	.moreg img{
		margin-right: 13px;
		width: 43%;
	}
	.
	.moremore img{
		margin-right: 50px;
	}
	.moreone img{
		margin-right: 40px;
	}
	.last{
		margin-right: 40px;
	}
	.boom{
		width: 250px;
		margin: 0 auto;
		padding-bottom: 1px;
	}
	.hambur{
		display: none;
	}
	.control{
		margin: 0 auto;
	}
	.arrow{
		margin-top: 15px;
	}
	.qualities img{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.logoo{
		margin-right: 20px;
	}
	.babyboomer{
		width: 90px;
	}
	.qualif img{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.control img{
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.babyboom{
		width: 130px;
	}
	.qualities span{
		margin: 0 auto;
	}
	.nav{
		display: none;
	}
	.hambur img{
		display: block;
		margin-right: auto;
	}
	.mail{
		display: none;
	}
	.phone{
		font-size: 15px;
	}
	.pic{
		display: none;
	}
	.documents{
		display: none;
	}
	.moreone{
		display: none;
	}
	.last{
		display: none;
	}
	.moremore{
		flex-wrap: wrap;
	}
	.moremore img{
		width: 43%;
		margin-right: 13px;
	}
	.btn{
		align-items: center;
		margin: 0 auto;
		margin-top: 28px; 
		margin-bottom: 28px; 
	}
	.weight img{
		width: 50%;
		margin-bottom: 10px;
	}
	.dollar img{
		width: 70%;
		margin-bottom: 10px;
	}
	
	.add-equip img{
		width: 50%;
		margin-bottom: 10px;
	}
	.benefitscool span{
		font-size: 40px;
		letter-spacing: 0em;
	}
	.benefitscool h3{
		font-size: 14px;
	}
	.benefitscool{
		display: block;
		margin-left: 90px;
	}
	.wetpussy{
		width: 100%;
	}

	.product{
		margin-top: 30px;
		padding-right: 50px;
	}
	.cash{
		display: none;
	}
	hr{
		margin-right: 0;
		margin-left: 0;
	}
	.permisson{
		display: none;
	}
	.finally{
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.cooperate{
		margin-bottom: 0;
	}
	.products{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.more p{
		display: none;
		width: 350px;
	}
	.more{
		display: block;
	}
	.add-equip{
		aic
	}
	.more h2{
		text-align: center;
	}
	 hr{
		margin-left: auto;
		margin-right: auto;
	}
	h2{
		text-align: center;
	}
	.please{
		display: none;
	}

	.pic {
		display: none;
	}
	h1{
		font-size: 28px;
		line-height: 110%;
		text-align: center;
		letter-spacing: 0.05em;
		width: 200px;
		color: #FFFFFF;
	}
	.offer{
		display: block;
		text-align: center;
		width: 100%;
	}
	.button{
		margin: 0 auto;
	} 
	.offer p{
		font-size: 14px;
		text-align: center;
		margin-bottom: 25px;
	}
	
	.why h2{
		font-size: 28px;
	}
	.best h5{
		font-size: 14px;
		text-align: center;
	}
	.best{
		flex-wrap: wrap;
		align-items: center;
	}
	.types-of{
		display: flex;
		flex-wrap: wrap;
	}
	.types-of a{
		margin-bottom: 10px;
		font-size: 15px;
		text-align: center;
		color:  #444444;
		border: 1px solid  #444444;
		border-radius: 4px;
		width: 200px;
		padding: 20px 10px;
		display: block;
	}
	.tables{
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
		display: block;
	}
	.about-products{
		flex-wrap: wrap;	
	}
	.benefits{
		text-align: center;
	}
	.benefits h4{
		font-size: 15px;
		line-height: 142.5%;
		text-align: center;
		letter-spacing: 0.08em;
		width: 310px;
	}
	.benefits p{
		font-size: 13px;
		line-height: 128%;
		text-align: center;
		letter-spacing: 0.05em;
		width: 310px;
		text-align: center;
		align-items: center;
	}
	.form{
		width: 100%;
	}
	.destinations-content hr{
		margin-left: 0;
	}
	.destinations-content span{
		font-size: 9px;
	}
	.destinations-date{
		font-size: 13px;
		width: 150px;
		
	}
	.destinations-details {
		width: 180px;
	}
	.destinations-details span{
		width: 60%;
	}
	.destinations-content{
		padding-top: 10px;
		padding-left: 9px;
		padding-bottom: 15px;
	}
	.money h3{
		width: 200px;
	}
	.products{
		justify-content: space-between;
	}
	.destination{
		width: 48%;
		display: block;
	}

	.destination img{
		width: 100%;
		border-radius: 15px 15px 0 0 
	}
	.destinations{
		flex-wrap: wrap;	
	}

}
.offer-text{
  background-color: white;
  margin-left:-10px;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:10px;
  max-width: 625px;
}
.form-title{
	font-size:22px;
	font-weight:600;
}
.modal-fs{
	display: block;
	margin: 0 auto;
	background-color: white;
	color: black;
	padding: 10px;
	width: 145px;
	text-align: center;
}
#modal-simple{
	max-width: 550px;
	margin: 0 auto;
	position: relative;
}
form.simple-form .g-recaptcha > div:nth-child(1) {
	margin:0 auto;
}
@media screen and (max-width: 576px){
	form.simple-form .g-recaptcha > div:nth-child(1) {
  	margin: 0;
  
	margin-left: 5px;
}
.thanks{
	display:none;
}
.modal-fs{display:none;}
html{
  overflow-x:hidden;
}
}
.thanks{
	display:none;
}